// Roles icon
.toolbar-icon-reqs-roles
  // Default
  &:before
    background-image: url(../images/icons/role-grey.png)
  // Active, hover, etc.
  &:hover:before, &:active:before, &.is_active:before
    background-image: url(../images/icons/role-white.png)
// Repeated from above since the parent changed
.toolbar-tray-horizontal .menu-item--expanded:hover .toolbar-icon-reqs-roles:before 
  background-image: url(../images/icons/role-white.png)

.path-roles
  .block-local-tasks-block
    ul.tabs.primary
      // Hide the default menu tab ('All'), since it inherits contextual filter arguments.
      // TODO: Figure out a way to fix this in code.
      li:first-child
        display: none
